@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
body {
  overflow-x: hidden !important;
}
.color-primary-cstm {
  color: #0b4f6c !important;
}
.color-secondary-cstm li span {
  color: #01baef !important;
}
.navbar-nav .nav-item .nav-link {
  font-weight: bold;
  font-size: 105%;
  color: #0b4f6c;
}
#header-wrap.fixed-header .navbar-collapse .nav-item .nav-link {
  color: black;
}
#header-wrap.fixed-header .navbar-collapse .nav-item .btn {
  background-color: #1b75bb;
  color: white;
}
.btn-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
  color: black;
}
.bg-custom-primary {
  background-color: #01baef !important;
}

.btn-custom {
  border-radius: 60px !important;
  padding: 7px 25px;
  background-color: #0b4f6c;
  border: 1px solid #0b4f6c;
}
.btn-custom2 {
  border-radius: 60px !important;
  padding: 7px 25px;
  background-color: transparent;
  border: 1px solid #0b4f6c;
  white-space: nowrap;
}

#header-wrap.fixed-header .navbar-collapse .nav-item .btn {
  border: 1px solid transparent;
}
#header-wrap.fixed-header .navbar-collapse .nav-item .btn.btn-custom {
  background-color: #0b4f6c;
}

#header-wrap.fixed-header .navbar-collapse .nav-item .btn.btn-custom2 {
  background-color: transparent;
  color: #0b4f6c;
  border: 1px solid #0b4f6c;
}
#header-wrap.fixed-header .navbar-collapse .nav-item .btn.btn-custom:hover {
  background-color: transparent;
  border: 1px solid #0b4f6c;
  color: #0b4f6c;
}
#header-wrap.fixed-header .navbar-collapse .nav-item .btn.btn-custom2:hover {
  background-color: #0b4f6c;
  color: white !important;
}
.display-10 {
  font-size: 40px;
  color: #0b4f6c !important;
}
.display-11 {
  color: #0b4f6c;
}
.size-card {
  height: 550px;
  background-color: #f7f7f7;
  border-radius: 25px !important;
}

.accordion-button:not(.collapsed) {
  color: #0b4f6c;
}
.btn-primary-cstm {
  background-color: #f79c0b;
  color: white;
}
.card-ipa:hover {
  background-color: #d5e68d;
  transition: 0.5s;
}
.card-iptr:hover {
  background-color: #ccf1ff;
  transition: 0.5s;
}
.card-ips:hover {
  background-color: #ffe74c;
  transition: 0.5s;
}
@media (max-width: 575.98px) {
  .display-10 {
    font-size: 28px;
  }
}

.stepper.stepper-pills.stepper-column .stepper-nav {
  flex-direction: row !important;
}

.stepper.stepper-pills .stepper-item {
  flex-direction: column !important;
}
.stepper.stepper-pills .stepper-nav {
  justify-content: space-between;
}

#bidang {
  min-height: 100vh;
  padding: 0;
  padding-bottom: 10rem;
  position: relative;
  font-family: "Ubuntu", sans-serif;
}
.color-pink {
  color: #ee447e !important;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #417dbf;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

@media (max-width: 767.98px) {
  .card-bawah.my-10 {
    padding: 0 2rem !important;
  }
}
.fs-1 {
  font-size: 25px !important;
}
.flex-stack {
  justify-content: start;
}

.btn-primary-custom {
  background-color: #417dbf;
  color: white;
  padding: 1rem 10rem !important;
  margin-top: 5rem;
  text-align: center !important;
  font-size: 3rem;
  text-transform: uppercase;
}

.btn-secondary-custom {
  background-color: #f0b41c;
  color: white;
  padding: 1rem 10rem !important;
  margin-top: 5rem;
  text-align: center !important;
  font-size: 3rem;
  text-transform: uppercase;
}

.btn-primary-custom:hover,
.btn-secondary-custom:hover {
  color: white;
}
.logo-top {
  width: 20% !important;
}
.box-cabang {
  padding: 0.5rem 1rem;
  width: 330px;
  border-radius: 20px 20px 20px 0px;
}
.box-cabang.red {
  background-color: #ef492a;
}
.box-cabang.blue {
  background-color: #417dbf;
}

@media (max-width: 992px) {
  .row-custom {
    flex-direction: column !important;
  }
  .logo-top {
    width: 70% !important;
  }
}

@media (max-width: 767.98px) {
  .btn-primary-custom {
    font-size: 2rem;
  }
  .btn-secondary-custom {
    font-size: 2rem;
  }
  .logo-top {
    width: 50% !important;
  }
}
@media (max-width: 576px) {
  .btn-primary-custom {
    font-size: 2rem;
    padding: 1rem 7rem !important;
  }
  .btn-secondary-custom {
    font-size: 2rem;
    padding: 1rem 7rem !important;
  }
  .logo-top {
    width: 50% !important;
  }
}
